<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.logging.jul-to-slf4j-stub">
    <dependencies>
        <package name="org.slf4j"/>
    </dependencies>
</package-spec>